### Method

# Pango FontMetrics get_height

since: 1.44

#### Declaration [src]

    int
    pango_font_metrics_get_height (
      PangoFontMetrics* metrics
    )

#### Description [src]

Gets the line height from a font metrics structure.

The line height is the recommended distance between successive baselines in wrapped text using this font.

If the line height is not available, 0 is returned.

Available since: 1.44

#### Return value

Type: `int`

The height, in Pango units.